<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Usuarios')=>array('index'),
        Yii::t('intranet', 'Modificar usuario'),
);
$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de usuarios" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de usuarios',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
	array(
            'label'=>'<img class="mgright5" alt="Nuevo usuario" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Nuevo usuario',
            'url'=>array('create'),
            'linkOptions'=>array('class'=>'iconlink2'),
        ),
	array(
            'label'=>'<img class="mgright5" alt="Ver usuario" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Ver usuario',
            'url'=>array('view', 'id'=>$model->id),
            'linkOptions'=>array('class'=>'iconlink2'),
        ),    
);
$this->pageTitle=Yii::t('intranet', 'Modificar usuario ') . $model->username;
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>